Subject: Ticket Assigned - Fwd: Congrats! Payment for order #9417538229 was successful ?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:08:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Congrats! Payment for order #9417538229 was successful ? 
Dear Max,

I have problems with your service.. it has been deducted from my Shukran account 83:62 AED.. and I did not do the order..

May I know, what is happening with my account??

Every time I am trying to pay for an order.. from my shukran account.. it deducted amount and the order not complete??

I need my money back..

Mohammed wajdy

050 5628382

Sent from Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: postmaster=[email-masked] <postmaster=[email-masked]> on behalf of Shukran <[email-masked]>
Sent: Saturday, March 4, 2023 11:30:09 PM
To: [email-masked] <[email-masked]>
Subject: Congrats! Payment for order #9417538229 was successful ?

[https://static.cdn.responsys.net/i2/responsysimages/shukran/contentlibrary/webtriggerevents_live/images/shukran_pay_logo.png]<https://shk.app.link/shukranapplink>
Hello MOHAMMED WAJDY,

You've spent AED 83 from your Shukran Pay wallet to shop on for order #9417538229.

Your updated Shukran Pay balance is
AED -52

Thank you,
Team Shukran Pay
This email was sent to [email-masked]
This is a system generated email, please do not reply to this message. For any queries, please contact the Shukran Member Services Centre.
[https://static.cdn.responsys.net/i2/responsysimages/shukran/contentlibrary/webtriggerevents_live/images/shukran_pay_logo.png]
800 SHUKRAN(7485726)
Outside UAE: +971 4811 3499
[email-masked]
Terms & Conditions<https://www.shukran.com/ae/en/terms-of-use>|Privacy Policy<https://www.shukran.com/ae/en/privacy-policy>
© 2010 – 2022 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790949